[awt]
toolkit=sun.awt.windows.WToolkit

[file]
encoding.pkg=sun.io
encoding=MS932
separator=\

[java]
awt.graphicsenv=sun.awt.Win32GraphicsEnvironment
awt.printerjob=sun.awt.windows.WPrinterJob
class.path=C:\tools\cygtools\JavaEnv.jar;CLASSPATH
class.version=48.0
endorsed.dirs=C:\Program Files\Java\j2re1.4.2_04\lib\endorsed
ext.dirs=C:\Program Files\Java\j2re1.4.2_04\lib\ext
home=C:\Program Files\Java\j2re1.4.2_04
io.tmpdir=C:\DOCUME~1\shiota\LOCALS~1\Temp\
library.path=C:\WINDOWS\system32;.;C:\WINDOWS\system32;C:\WINDOWS;C:\oracle\ora81\bin;C:\Program Files\Oracle\jre\1.1.7\bin;C:\tools\cygtools;C:\WINDOWS\system32;C:\WINDOWS;C:\WINDOWS\System32\Wbem;C:\cygwin\bin;C:\cygwin\usr\local\bin;C:\j2sdk1.4.2_04\bin;C:\eMatrix10\LIB\winnt;C:\Program Files\Network Associates\PGPNT;C:\Program Files\Microsoft Visual Studio\VC98\Bin;C:\Program Files\Microsoft SDK\Bin\.;C:\Program Files\Microsoft SDK\Bin\WinNT\.;C:\Program Files\OpenCV\bin;C:\Program Files\QuickTime\QTSystem\;C:\Program Files\Microsoft SDK\Bin\.;C:\Program Files\Microsoft SDK\Bin\WinNT\.
runtime.name=Java(TM) 2 Runtime Environment, Standard Edition
runtime.version=1.4.2_04-b05
specification.name=Java Platform API Specification
specification.vendor=Sun Microsystems Inc.
specification.version=1.4
util.prefs.PreferencesFactory=java.util.prefs.WindowsPreferencesFactory
vendor.url.bug=http://java.sun.com/cgi-bin/bugreport.cgi
vendor.url=http://java.sun.com/
vendor=Sun Microsystems Inc.
version=1.4.2_04
vm.info=mixed mode
vm.name=Java HotSpot(TM) Client VM
vm.specification.name=Java Virtual Machine Specification
vm.specification.vendor=Sun Microsystems Inc.
vm.specification.version=1.0
vm.vendor=Sun Microsystems Inc.
vm.version=1.4.2_04-b05

[line]
separator=

[os]
arch=x86
name=Windows XP
version=5.1

[path]
separator=;

[sun]
arch.data.model=32
boot.class.path=C:\Program Files\Java\j2re1.4.2_04\lib\rt.jar;C:\Program Files\Java\j2re1.4.2_04\lib\i18n.jar;C:\Program Files\Java\j2re1.4.2_04\lib\sunrsasign.jar;C:\Program Files\Java\j2re1.4.2_04\lib\jsse.jar;C:\Program Files\Java\j2re1.4.2_04\lib\jce.jar;C:\Program Files\Java\j2re1.4.2_04\lib\charsets.jar;C:\Program Files\Java\j2re1.4.2_04\classes
boot.library.path=C:\Program Files\Java\j2re1.4.2_04\bin
cpu.endian=little
cpu.isalist=pentium i486 i386
io.unicode.encoding=UnicodeLittle
java2d.fontpath=
os.patch.level=Service Pack 2

[user]
country=JP
dir=C:\project\HDSx\backup\20070529 HDS-L-0106 HDSS SPR設変トス処理エラー\20070606_差分抽出ツール
home=C:\Documents and Settings\shiota
language=ja
name=shiota
timezone=
variant=
